body
{
    margin: 0px;
    line-height: 1 !important;
}

/* spotrebak formular */
.spotrebak { border: 0px solid black; float: left; width: 100%; }
.spotr_nazov { font-family: Arial; font-size: 16px; font-weight: bold; padding-bottom: 5px; margin-left: 5px; margin-top: 5px;}
.spotr_vyber { margin-bottom: 12px; margin-left: 20px; }
.spotr_vyber select { width: 270px; }
.spotr_poznamka {font-size: 10px; padding-top: 3px;}
.spotr_popis { width: 270px; margin: 27px 10px 0px 0px; text-align: justify; }
.spotrebak form { display: inline; margin: 0px; padding: 0px; }


div.zmena_zobrazenia_box { float: right; margin: 5px 0px 0px 0px; }
div.zmena_zobrazenia { font-size: 80%; text-align: right; padding-right: 3px; float: left;}
div.vlastnosti_box { padding: 5px; margin-top: 10px; background-color: #E9E7EA;}
div.vlastnosti_box h4 {margin: 5px 0px 0px 0px; font-size: 14px; font-weight: bold;}
div.vlastnosti_box ul {margin: 0px; padding: 0px;}
div.vlastnosti_box li {margin: 0px; padding: 0px 0px 2px 10px; border-bottom: 1px solid #E9E7EA; background-color: #fff;}

/* ----------- novinky box -----------*/
.noviny_box {
    /* background: #D3D3D3 url(/images/pozadie.jpg) repeat-x bottom left; */
    border: 1px solid #bbbbbb;
}

.noviny_box_nadpis{
   border-bottom:1px solid #bbbbbb;
	background:#8D0B09 url(/images/grad/box_name_grad_blacklight.gif) top left repeat-x;
	margin:0px;
	color:white;
	padding:5px;
	padding-left:8px;
   padding-right:8px;
}

.noviny_box_novinka{
   border:1px solid #999999;
   border-bottom:1px solid #999999;
	padding:0px;
	margin-bottom:5px;
	background-color: #e2e2e2;
}

.noviny_box_novinka a{
	text-decoration:none;
}

.noviny_box_novinka a:hover{
	color:#5E1010;
}

.noviny_box_novinka a img{
	border:1px solid #666666;
}

.noviny_box_uvod{
	padding:5px;
}

.noviny_box .box{
	border: 1px solid #999999;
}

.uvod_clanok_full_uvod
{
   font-style:italic;
	background-color:#eeeeee;
	padding:5px;
	border:1px solid #bfbfbf;
	margin-bottom:15px;
	}
.uvod_clanok_full_uvod img
{
   margin:0px;
   margin-right:10px
}
.xinha_editor
{
    width: 635px;
}

.noviny_box
{
    height: 400px; 
    overflow: auto; 
    float: left;
}

.noviny_clanok
{
    margin-top: 10px;
    margin-left: 2px;
}

.noviny_clanok_nadpis
{
    font-size: 110%;
    font-weight: bold;
}

.noviny_citat_cely
{
    width: 98%;
    text-align: right;
}

.noviny_citat_cely > a
{
    text-decoration: none;
}

.noviny_citat_cely > a:hover
{
    text-decoration: underline;
}

.menu_pocvys
{
    float:right;
}

.menu_tlacitka
{
    float:right;
    padding-bottom:0;
    padding-left:0;
    padding-right:10px;
    padding-top:3px;
}

div.tpl {clear: both; }
.fs_in {text-align: left; padding: 2px; width: 99%; }
div.div_in .popis {text-align: right; width: 150px; }
fieldset.div_in .popis {text-align: right; width: 50px; padding-right: 3px;}
textarea.objednavka_poznamka_form { width: 99%; }


div.topbar {
background-color: #333; 
background-image: url(/images/zdielane/gradient_unio.png);
color: #fff; 
text-align: center; 
font-weight: bolder; 
font-family: Verdana; 
font-size: 12px; 
line-height: 20px; 
height: 30px;


}

.topbar_oddelovac
{
    width: 1px;
    height: 40px;
    background-image: url(/images/zdielane/gradient_unio2.png);
    float: left;
}

div.topbar div.topbar_polozka
{
    padding-top: 5px;
    width: 160px;
    height: 35px;
    float: left;
    /*background-color: #8D0B09;*/
    cursor: pointer;
}

div.topbar div.topbar_polozka > a
{
    letter-spacing: 2px;
}

div.topbar div.topbar_polozka:hover
{
    /*background-color: #2B5079;*/
    background-image: url(/images/zdielane/gradient_unio2.png);
    color: yellow;
}

div.topbar div.topbar_polozka:hover > a
{
    /*background-color: #2B5079;*/
    color: #8D0B09;
    text-decoration: none;
}

div.topbar div.topbar_polozky
{
    width: 808px;
    border: 0px solid yellow;
    
}   


div.topbar a {color: #eee; 
text-decoration: none; 
padding: 0px 20px 0px 20px;
width: 200px;
}
